Disabilitare il controllo di compatibilità delle estensioni in Firefox

Rate this post

Con arrivo di Firefox 3 beta 2 (e soprattutto con arrivo della versione di 1passwd finalmente compatibile con firefox 3) è sorta di nuovo la necessità di disabilitare il controllo di compatibilità delle estensioni (che ancora non sono stati aggiornati per Firefox 3).

La via più semplice (senza installare nessun Add On è la seguente):


Andate in about:config e create nuova chiave denominata

[text]extensions.checkCompatibility[/text]

Impostandola su false come valore.

Aggiornamento per firefox > 3.6

A partire da questa versione è necessario fare qualche passo in più:
La voce da impostare diventa seguente:

[text]extensions.checkCompatibility.3.6a[/text]

dove 3.6a è la versione installata.

Questo trucco funziona anche con la nuova versione 4.0 beta 1. Per far funzionare basta impostare su false seguente voce:
[text]extensions.checkCompatibility.4.0b[/text]
Oppure si può risolvere il problema installando questo addon

A questo punto riavviate firefox ed il gioco è fatto ;)

You may also like...

1 Response

  1. mem scrive:

    Tip molto utile ;)

Lascia un Commento

L'indirizzo email non verrà pubblicato. I campi obbligatori sono contrassegnati *

È possibile utilizzare questi tag ed attributi XHTML: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code class="" title="" data-url=""> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong> <pre class="" title="" data-url=""> <span class="" title="" data-url="">